<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.191999435425</MDI>
      <MDI key="STATISTICS_MEAN">-3.3687157653713</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.875999450684</MDI>
      <MDI key="STATISTICS_STDDEV">4.8859516888028</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
